> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Account Owners

> This endpoint should return a list of account owners.

This endpoint should return a list of all account owners associated with the specified account.

A successful response **must** contain an `<account>` element. The `<account>` element **must** contain an `<id>` field and an `account_owner` element. Any other account fields will be ignored.

## Response Fields

<ParamField body="address" type="string" required />

<ParamField body="city" type="string" required />

<ParamField body="country" type="string" required />

<ParamField body="email" type="string" required />

<ParamField body="owner_name" type="string" required />

<ParamField body="phone" type="string" required />

<ParamField body="postal_code" type="string" required />

<ParamField body="state" type="string" required />
